Filter projects
Name Result Error Project type Usage Group Sort descending Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Upgrade plan Rector patch
block_subtitle 1.x-dev Only info.yml/composer.json problem found None Module 41 10000 1 0 0 0 0 1 Available
league_oauth_login 1.x-dev Explicitly Drupal 9 compatible None Module 41 10000 0 0 0 0 0 0
commerce_ccavenue 2.x-dev Only info.yml/composer.json problem found None Module 41 10000 1 0 0 0 0 1
menu_select 1.x-dev Explicitly Drupal 9 compatible None Module 41 10000 0 0 0 0 0 0
be_sure 1.x-dev Explicitly Drupal 9 compatible None Module 41 10000 0 0 0 0 0 0
coffee_extras 1.5 Explicitly Drupal 9 compatible None Module 40 10000 0 0 0 0 0 0
migrate_process_array 2.0.x-dev Explicitly Drupal 9 compatible None Module 40 10000 0 0 0 0 0 0
greekstemmer 1.x-dev Only info.yml/composer.json problem found None Module 41 10000 1 0 0 0 0 1 Available
wonder_zymphonies_theme 2.0.1 Explicitly Drupal 9 compatible None Theme 39 10000 0 0 0 0 0 0
block_country 1.x-dev Explicitly Drupal 9 compatible None Module 39 10000 0 0 0 0 0 0 This module is ready for Drupal 9 as of Version 2.0.0!
revisions 1.x-dev Explicitly Drupal 9 compatible None Module 39 10000 0 0 0 0 0 0
import_through_csv 1.x-dev All rector covered None Module 39 10000 7 0 6 0 0 1 Available
loco_translate 2.x-dev Explicitly Drupal 9 compatible None Module 39 10000 0 0 0 0 0 0 Loco Translate is ready for Drupal 9
easy_layouts 1.x-dev Explicitly Drupal 9 compatible None Module 39 10000 0 0 0 0 0 0 Easy Layouts supports Drupal 9.
flatcomments 1.x-dev Explicitly Drupal 9 compatible None Module 39 10000 0 0 0 0 0 0 Compatible with Drupal 9
bundle_override 3.x-dev Explicitly Drupal 9 compatible None Module 39 10000 0 0 0 0 0 0
field_image_tooltips 1.x-dev All rector covered None Module 40 10000 3 0 1 0 0 2 Available
tmgmt_google_batch 1.0-beta2 Explicitly Drupal 9 compatible None Module 39 10000 0 0 0 0 0 0
migrate_pack 1.0-alpha5 Only info.yml/composer.json problem found None Module 39 10000 2 0 0 0 0 2
custom_book_block 1.0.0-beta1 Explicitly Drupal 9 compatible None Module 39 10000 0 0 0 0 0 0
graphql_redirect 1.0-alpha2 Needs manual review None Module 39 10000 3 0 0 0 2 1
menu_link_highlight 1.x-dev Explicitly Drupal 9 compatible None Module 39 10000 0 0 0 0 0 0
paragraphs_access 2.x-dev Explicitly Drupal 9 compatible None Module 39 10000 0 0 0 0 0 0
config_token 1.x-dev Explicitly Drupal 9 compatible None Module 39 10000 0 0 0 0 0 0
entity_reference_dialog_formatter 1.x-dev Only info.yml/composer.json problem found None Module 40 10000 1 0 0 0 0 1 Available
display_fields 1.x-dev Some covered by rector None Module 40 10000 23 0 18 4 0 1 Available
scroll_progress 9.1.x-dev Explicitly Drupal 9 compatible None Module 40 10000 0 0 0 0 0 0
visitor_insights 1.0-beta1 Needs manual review None Module 40 10000 2 0 0 0 1 1
block_titlelink 1.x-dev Only info.yml/composer.json problem found None Module 40 10000 1 0 0 0 0 1 Available
drutopia_seo 1.x-dev Explicitly Drupal 9 compatible None Module 40 10000 0 0 0 0 0 0